﻿.cs #logo .neat-logo span.logobg, .cs #logo .neat-logo span.logodot, .cs .neat-top {
	background-color: #393C39;
}

.cs #topSearch .inputText {
	border-color: #393C39;
}

.cs #topSearch .submit {
	background: #393C39;
}

.cs #sf-menu ul, .cs #sitemap-list {
	border-bottom-color: #393C39;
}

.cs #sf-menu ul li a:hover, .cs #sf-menu ul li a:focus, .cs #sf-menu ul li.sfHover a.nav2nd, .cs #sf-menu ul li.current2 a.nav2nd, .cs #sf-menu ul li.current3 a.nav3rd, .cs .sf-arrows ul li > .sf-with-ul:focus:after, .cs .sf-arrows ul li:hover > .sf-with-ul:after, .cs .sf-arrows ul li.sfHover > .sf-with-ul:after, .cs #sitemap-list li a.nav1st, .cs #sitemap-list ul li a:hover, .cs #sitemap-list ul li a:focus, .cs #sitemap-list ul li.current2 a.nav2nd, .cs #sitemap-list ul li.current3 a.nav3rd, .cs #side_menu a.sm3rd-trigger.active:after, .cs #side_menu li.current3 a.sm3rd:after, .cs #side_menu a:hover, .cs #side_menu a:focus, .cs #side_menu li.current2 a.sm2nd, .cs #side_menu li.current3 a.sm3rd, .cs #bottom_nav li a:hover, .cs #bottom_nav li a:focus {
	color: #393C39;
}

.cs #content {
	border-top-color: #393C39;
}

.cs #sTop:hover, .cs #sTop:focus {
	background-color: #393C39;
	
}

.cs .neat_btn {
	background: #393C39;

}

.cs #TouchMe, .cs #mobile-sign {
	background-color: #393C39;

}

.cs #mobile-nav li.current1 a.nav1st {
	background-color: #393C39;
	
}

.cs #mobile-nav li.current2 a.nav2nd, .cs #mobile-nav li.current3 a.nav3rd {
	color: #393C39;
	
}

.cs .account input[type="submit"] {
	background: #393C39;
	
}

.cs #logo .neat-logo span.logobg, .cs #logo .neat-logo span.logodot, .cs .neat-top {
	background-color: #393C39
}

.cs #topSearch .inputText {
	border-color: #393C39
}

.cs #topSearch .submit {
	background: #393C39
}

.cs #sf-menu ul, .cs #sitemap-list {
	border-bottom-color: #393C39
}

.cs #sf-menu ul li a:hover, .cs #sf-menu ul li a:focus, .cs #sf-menu ul li.sfHover a.nav2nd, .cs #sf-menu ul li.current2 a.nav2nd, .cs #sf-menu ul li.current3 a.nav3rd, .cs .sf-arrows ul li > .sf-with-ul:focus:after, .cs .sf-arrows ul li:hover > .sf-with-ul:after, .cs .sf-arrows ul li.sfHover > .sf-with-ul:after, .cs #sitemap-list li a.nav1st, .cs #sitemap-list ul li a:hover, .cs #sitemap-list ul li a:focus, .cs #sitemap-list ul li.current2 a.nav2nd, .cs #sitemap-list ul li.current3 a.nav3rd, .cs #side_menu a.sm3rd-trigger.active:after, .cs #side_menu li.current3 a.sm3rd:after, .cs #side_menu a:hover, .cs #side_menu a:focus, .cs #side_menu li.current2 a.sm2nd, .cs #side_menu li.current3 a.sm3rd, .cs #bottom_nav li a:hover, .cs #bottom_nav li a:focus {
	color: #393C39
}

.cs #content {
	border-top-color: #393C39
}

.cs #sTop:hover, .cs #sTop:focus {
	background-color: #393C39
}

.cs .neat_btn {
	background: #393C39
}

.cs #TouchMe, .cs #mobile-sign {
	background-color: #393C39
}

.cs #mobile-nav li.current1 a.nav1st {
	background-color: #393C39
}

.cs #mobile-nav li.current2 a.nav2nd, .cs #mobile-nav li.current3 a.nav3rd {
	color: #393C39
}

.cs .account input[type="submit"] {
	background: #393C39
}

.cs .account .signup, .cs .account .signup i, .cs .loginfo .profile_top a.nickname, .cs .loginfo .profile_top a.nickname i {
	color: #393C39
}

.cs .neat_more .moreTitle h4 a {
	color: #393C39
}

.cs .neat_more .moreArrow a:hover {
	background-color: #393C39;
	border-color: #393C39
}

.cs .neat_side .title_square {
	background-color: #393C39
}

.cs .neat_slider_ws .sliderTitle h4 {
	color: #393C39
}

.cs .neat_slider_ws .sliderArrow a {
	background-color: #393C39
}

.cs .neat_category ul li a:hover, .cs .neat_category ul li a:focus, .cs .neat_category ul li a.selected {
	background-color: #393C39;
	border-color: #393C39
}

.cs .neat_list li a:hover p.listTitle, .cs .neat_list li a:focus p.listTitle {
	color: #393C39
}

.cs .neat_list li .title_arrow {
	border-left-color: #393C39
}

.cs .neat_list li .num {
	color: #393C39
}

.cs .neat_news_ticker .date {
	color: #393C39
}

.cs .neat_news_ticker .news_arrow {
	border-left-color: #393C39
}

.cs .neat_qna li a:hover p.listTitle, .cs .neat_qna li a:focus p.listTitle {
	color: #393C39
}

.cs .neat_qna li .title_arrow {
	border-left-color: #393C39
}

.cs .bx-wrapper .bx-pager.bx-default-pager a:hover, .cs .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #393C39
}

.cs .neat_webzineTopH li .category, .cs .neat_webzineTopH li span i, .cs .neat_webzineTopH li .date, .cs .neat_webzineTopH li a:hover h3.title, .cs .neat_webzineTopH li a:focus h3.title {
	color: #393C39
}

.cs .neat_webzineTopV li .category, .cs .neat_webzineTopV li span i, .cs .neat_webzineTopV li .date, .cs .neat_webzineTopV li a:hover h3.title, .cs .neat_webzineTopV li a:focus h3.title {
	color: #393C39
}

.cs .titleList li a .replyNum {
	color: #393C39
}

.cs .titleList li .title_arrow {
	border-left-color: #393C39
}

.cs .titleList li.active a {
	color: #393C39
}

.cs .neat_side_list li .replynum {
	color: #393C39
}

.cs .neat_side_list li .title_arrow {
	border-left-color: #393C39
}

.cs .tabs_items li a.tabs_active {
	background-color: #393C39;
	border-color: #393C39
}

.cs .tabs_inner li p.text_date, .cs .tabs_inner li a:hover p.text_title, .cs .tabs_inner li a:focus p.text_title {
	color: #393C39
}

.cs .xc .nav-tabs>.active>a:hover {
	background-color: #393C39;
	border-color: #393C39
}

.cs .xm .nav-tabs>li>a:hover, .cs .xc .nav-tabs>li>a:hover, .cs .xm .nav-tabs>.active>a, .cs .xm .nav-tabs>.active>a:hover, .cs .xc .nav-tabs>.active>a, .cs .xc .nav-tabs>.active>a:hover {
	background-color: #393C39;
	border-color: #393C39
}

.cs .account .signup, .cs .account .signup i, .cs .loginfo .profile_top a.nickname, .cs .loginfo .profile_top a.nickname i {
	color: #393C39
}

.cs .neat_more .moreTitle h4 a {
	color: #393C39
}

.cs .neat_more .moreArrow a:hover {
	background-color: #393C39;
	border-color: #393C39
}

.cs .neat_side .title_square {
	background-color: #393C39
}

.cs .neat_slider_ws .sliderTitle h4 {
	color: #393C39
}

.cs .neat_slider_ws .sliderArrow a {
	background-color: #393C39
}

.cs .neat_category ul li a:hover, .cs .neat_category ul li a:focus, .cs .neat_category ul li a.selected {
	background-color: #393C39;
	border-color: #393C39
}

.cs .neat_list li a:hover p.listTitle, .cs .neat_list li a:focus p.listTitle {
	color: #393C39
}

.cs .neat_list li .title_arrow {
	border-left-color: #393C39
}

.cs .neat_list li .num {
	color: #393C39
}

.cs .neat_news_ticker .date {
	color: #393C39
}

.cs .neat_news_ticker .news_arrow {
	border-left-color: #393C39
}

.cs .neat_qna li a:hover p.listTitle, .cs .neat_qna li a:focus p.listTitle {
	color: #393C39
}

.cs .neat_qna li .title_arrow {
	border-left-color: #393C39
}

.cs .bx-wrapper .bx-pager.bx-default-pager a:hover, .cs .bx-wrapper .bx-pager.bx-default-pager a.active {
	background-color: #393C39
}

.cs .neat_webzineTopH li .category, .cs .neat_webzineTopH li span i, .cs .neat_webzineTopH li .date, .cs .neat_webzineTopH li a:hover h3.title, .cs .neat_webzineTopH li a:focus h3.title {
	color: #393C39
}

.cs .neat_webzineTopV li .category, .cs .neat_webzineTopV li span i, .cs .neat_webzineTopV li .date, .cs .neat_webzineTopV li a:hover h3.title, .cs .neat_webzineTopV li a:focus h3.title {
	color: #393C39
}

.cs .titleList li a .replyNum {
	color: #393C39
}

.cs .titleList li .title_arrow {
	border-left-color: #393C39
}

.cs .titleList li.active a {
	color: #393C39
}

.cs .neat_side_list li .replynum {
	color: #393C39
}

.cs .neat_side_list li .title_arrow {
	border-left-color: #393C39
}

.cs .tabs_items li a.tabs_active {
	background-color: #393C39;
	border-color: #393C39
}

.cs .tabs_inner li p.text_date, .cs .tabs_inner li a:hover p.text_title, .cs .tabs_inner li a:focus p.text_title {
	color: #393C39
}

.cs .xc .nav-tabs>.active>a:hover {
	background-color: #393C39;
	border-color: #393C39
}

.cs .xm .nav-tabs>li>a:hover, .cs .xc .nav-tabs>li>a:hover, .cs .xm .nav-tabs>.active>a, .cs .xm .nav-tabs>.active>a:hover, .cs .xc .nav-tabs>.active>a, .cs .xc .nav-tabs>.active>a:hover {
	background-color: #393C39;
	border-color: #393C39
}


